Subject: WindowShading XEmacs Bug

From: [email-masked]
Date: Tue, 2 Nov 1999 08:20:26 -0600 (CST)

Configuration Information [Automatically generated, do not change]:
uname output: Linux dethstar 2.0.38 #1 Wed Oct 20 10:11:30 CDT 1999 i586 unknown
Compiler: gcc
Compilation CFLAGS: -g -O2
prefix: /usr/local
sysconfdir: /usr/local/etc
libexecdir: /usr/local/libexec

FVWM Version: 2.3.10
FVWM_CONFIGDIR: unset
FVWM_MODULEDIR: unset
FVWM_USERHOME: unset

Description:
	If I shade xemacs and then switch to a different page of the
	desktop, when I unshade xemacs its geometry has changed from
	80x40 to 80x1. This doesn't happen with sawmill, so I imagine
	it's not xemacs's fault.

Repeat-By:
	Shade xemacs, switch to a different desktop page, return, unshade
	xemacs.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]